id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
tag.h File Reference
`#include <id3/id3lib_frame.h>`
`#include <id3/field.h>`
`#include <id3/utils.h>`

Go to the source code of this file.

## Classes
class | ID3_Tag
| The representative class of an id3 tag. More...
class | ID3_Tag::Iterator
class | ID3_Tag::ConstIterator

## Functions
int32 ID3_C_EXPORT | ID3_IsTagHeader (const uchar header[ID3_TAGHEADERSIZE])

## Function Documentation

int32 ID3_C_EXPORT ID3_IsTagHeader | ( | const uchar | header[ID3_TAGHEADERSIZE] | ) |

Definition at line 1054 of file tag.cpp.